.QuoteColor{
	color: #adbdf2;
}

.LinkColor {
	color: #adbdf2;
}


.LinkColor a:link {
	color: #adbdf2;
}

.LinkColor a:hover {
	color: #999999;
}

.LinkColor a:active {
	color: #adbdf2;
}

.LinkColor a:visited {
	color: #adbdf2;
}


.HeaderLinkColor {
	color: #adbdf2;
	text-decoration: none;
}


.HeaderLinkColor a:link {
	color: #adbdf2;
	text-decoration: none;
}

.HeaderLinkColor a:hover {
	color: #999999;
	text-decoration: none;
}

.HeaderLinkColor a:active {
	color: #adbdf2;
	text-decoration: none;
}

.HeaderLinkColor a:visited {
	color: #e68843;
	text-decoration: none;
}


.BulletColor {
	color: #adbdf2;
}

.HeadingColor{
	color: #7994f3;
}

.FooterHighlight2 {
	background-image: url("images/all_menu_bg.jpg");
	background-repeat: repeat;
	color: #666666;
}

.FooterHighlight2 a:link {
	text-decoration: none;
}

.FooterHighlight2 a:hover {
	text-decoration: none;
}

.FooterHighlight2 a:active {
	text-decoration: none;
}

.FooterHighlight2 a:visited {
	text-decoration: none;
}